package com.ssj.service.conch.student.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class LoginRequest extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "conchNum", value = "用户名", required = true)
    private String    conchNum;
	
	@ApiModelProperty(name = "password", value = "密码", required = true)
    private String    password;

	public String getConchNum() {
		return conchNum;
	}

	public void setConchNum(String conchNum) {
		this.conchNum = conchNum;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}
	
}
